.ps
{
font-size: 15px;
}

.important
{
font-size: 50px;
color: orange;
}
a
{
text-decoration: none;
color: black;
}

a:hover
{
text-decoration: underline;
}
a:visited /* Quand le visiteur a déjà vu la page concernée */
{
   text-decoration: none;
   color: black;
}

.special
{
font-size: 25px;
color: grey;
}

.pres
{
text-align: center;
font-size: 25px;
}

.gauche
{
text-align: left;
}